﻿ul.ma_nv{
	position:absolute;
	width:100%;
	height:20px;
	padding:0px;
	margin:0ps;
	top:48px;
	list-style:none;
	background-color:#004080;
	text-shadow: #000 1px 1px;
}
ul.ma_nv a{
	text-decoration:none;
}

ul.ma_nv > li{
	float:left;
	position:relative;
	top: 0px;
	left: -1px;
	height: 20px;
	border-left:1px solid #FFF;	
	z-index:10;
}
ul.ma_nv > li > span{
	left:20px;
	text-align:left;
	height:20px;
	line-height:20px;	
	cursor:default;
	padding:0px 10px 0px 10px;
	white-space:nowrap;	
}

ul.ma_nv > li > span a {
	color:#FFF;
	outline:none;
}

ul.ma_nv > li > span:hover{
	text-decoration:underline;
}

ul.ma_nv .ma_it{
	position:absolute;
	top:20px;
	width:140px;
	display:none;
	left:-1px;
	background: #004080;
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
	box-shadow: 0px 5px 10px #777;			
}

ul.ma_nv ul{
	list-style:none;
	float:left;	
	margin:1px 0px 1px 0px;
	padding:0px;	
}

ul.ma_nv ul li a{
	line-height:20px;
	padding:0px 10px;
	color:#FFF;
}

ul.ma_nv ul li a:hover{
	text-decoration:underline;
}